Luxand FaceCrop SDK – Requirements

The FaceCrop library supports the following platforms:

  • Windows 2000/XP/2003/Vista/2008/Seven
  • Linux (RHEL 5+, CentOS 5+ and other)
  • Mac OS X 10.4+ x86_64

As the library is optimized for work with Intel processors, Intel processor is strongly recommended for better performance.

Minimum system requirements:

  • 1.6 GHz processor
  • 256 MB RAM
  • 50 MB free disk space

Recommended system requirements:

  • 2.0 GHz Intel Core 2 Duo processor
  • 2 GB RAM

 

Next chapterTechnical Specifications

Contents